import request from '@/utils/request'

// 获取行业应用菜单
export function industryMenu (query) {
  return request({
    url: '/api/v1/industryMenu',
    method: 'get',
    params: query
  })
}

// 获取行业应用详情
export function solutionDetail (query) {
  return request({
    url: '/api/v1/solutionDetail',
    method: 'get',
    params: query
  })
}
